{
  "Comments" : "Récupère l'entrée, la sortie et la plage de correspondance issues d'un filtre précédent et génère un contexte autour du texte.\n\nNotez que ce filtre ne peut être utilisé qu'après un autre filtre. Attention tous les filtres ne génèrent pas nécessairement une plage de correspondance. Son utilisation est optimale avec les filtres Bloc et Chercher.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "Context",
  "IntroRelease" : "3036b",
  "UpgradeRelease" : "5009b",
  "Name" : "Contexte",
  "PluginSettings" : {
    "ContextBeforeDelimiter" : "LF",
    "ContextAfterUseCharacters" : true,
    "ContextAfterCharacters" : 50,
    "ContextBeforeCharacters" : 50,
    "ContextBeforeUseCharacters" : true,
    "ContextAfterUseDelimiter" : true,
    "ContextBeforeUseDelimiter" : true,
    "ContextAfterDelimiter" : "LF"
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Context",
  "PluginIdentifier" : "Context",
  "AutoPauseSettings" : [
    {
      "Identifier" : "A9BBDAFF-CFEF-4693-95F0-E902202B5D4D",
      "Mode" : 0,
      "DayFromInterval" : 429079260,
      "DayToInterval" : 429079260
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
